*{
	max-height:10000px;
}
body{
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #7b938b;
    background-color: #fff;
	margin:0;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	min-width:320px;
}
img{border:0;}
a{
	color: #44abe1;
	font-weight:600;
	text-decoration:none;
}
a:hover, a:focus {
	color: #318dcc;
	text-decoration:underline;
}
a:active {background-color: transparent;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, nav, figure, aside { display: block; }
figure {
	margin:0;
	padding:0;
}
input[type="image"]{padding:0;border:none;}
input[type=text], input[type=password], input[type=file], input[type=search], input[type=tel], input[type=email], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
#header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:101px;
	z-index:1000;
	background:#fff;
}
#header .navbar-brand {
	float:left;
	background: url(../../img/v3.0/logo.png) no-repeat;
	width: 204px;
	height: 74px;
	text-indent:-9999px;
	overflow:hidden;
	margin:14px 20px 15px 15px;
}
.navbar-default {
	background-color: #fff;
    border-color: transparent;
	box-shadow:none;
	-webkit-box-shadow:none;
	border:0;
	height:101px;
}
.navbar-default .navbar-nav  {
	text-transform:uppercase;
	font:14px/18px 'Roboto', sans-serif;
	font-weight:900;
	margin:0;
	text-align:right;
	padding:0;
}
.navbar-default .navbar-nav > li > a {
	padding:0;
	display:inline;
	font-weight:900;
}
.navbar-default .navbar-nav > li > a.login {color:#2e3334;}
.navbar-default .navbar-nav > li > a.signup {color:#44abe1;}
.navbar-default .navbar-nav > li > a:hover {
	text-decoration:none;
	color:#318dcc;
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active > a:active {
	color:#44abe1;
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.navbar-header {
	height:101px;
}
#header .container-fluid {
	position:relative;
}
#main {
	padding:101px 0 0;
}
.intro {
	max-height:536px;
	position:relative;
	overflow:hidden;
}
.intro.alt {
	max-height:315px;
	position:relative;
	overflow:hidden;
}
.inner .intro {
	max-height:431px;
}
.intro .visual {
	position:relative;
}
.intro img {
	display:block;
	width:100%;
	height:auto;
	position:relative;
}
.intro .visual:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(104,131,148,0.70);
}
.intro .text {
	text-align:center;
	font:bold 14px/20px 'Open Sans', sans-serif;
	padding:10px 0 0;
}
.intro h1 {
	font:24px/28px 'Open Sans', sans-serif;
	font-weight:600;
	margin:0 0 15px;
	padding:0 0 15px;
	position:relative;
	color:#414445;
}
.intro h1:after {
	content:"";
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-49px;
	width:98px;
	height:2px;
	background:#414445;
}
.btn {
	position:relative;
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	padding: 12px 22px 11px;
	min-width:150px;
	font:16px/18px 'Roboto', sans-serif;
	text-transform:uppercase;
	text-shadow:none !important;
	margin:0 0 20px;
	outline: none;
	font-weight: 700;
	border-radius: 18px;
}

.intro .btn {
	margin: 0 10px;
}

.btn-default {
	color: #fff;
	background:#44abe1;
}


.green .btn-default {
	background:#44abe1;
}

.btn-primary {
	background:#282725 !important;
}

.btn-primary:hover {
	background:#4b4946 !important;
}

.btn-default:hover {
	color: #fff;
	background:#318dcc;
}
.btn-info {
	background:#efb14c !important;
}
.btn-info:hover {
	background:#f0b85c !important;
}
.btn-arrow {
	padding-right: 61px;
}
.btn-play {
	padding-left: 41px;
}
.btn-arrow:after {
	content:"";
	position:absolute;
	top:12px;
	right:16px;
	background: url('../../img/v3.0/sprites.png') no-repeat -42px -68px; 
	width: 18px; 
	height: 16px;
}
.btn-play:after {
	content:"";
	position:absolute;
	top:10px;
	left:13px;
	background: url('../../img/v3.0/play.png') no-repeat 0px 0px; 
	width: 20px; 
	height: 20px;
}
.intro .quote {
	background:#688394;
	text-align:center;
	color:#fff;
	font:italic 18px/22px 'Open Sans', sans-serif;
	padding:16px 0;
	width:100%;
}
.intro .quote p {
	margin:0;
}
.section-heading {
	padding:20px 0;
	text-align:center;
	color:#7b938b;
	font:14px/20px 'Open Sans', sans-serif;
}
.steps h2 {
	text-align:center;
	font:22px/26px 'Open Sans', sans-serif;
	font-weight:600;
	color:#414445;
	margin:0 0 10px;
}
.thumbnail {
	border:0;
	padding:20px 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-align:center;
	font-size:16px;
	line-height:24px;
	box-shadow:none;
	-webkit-box-shadow:none;
	background:none;
}
.thumbnail .caption {padding:0;}
.thumbnail .visual {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin: 0 0 9px;
}
.thumbnail .visual .numb {
	position:absolute;
	left:-32px;
	top:-19px;
	background:#44abe1;
	height:27px;
	width:27px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color:#fff;
	font:bold 18px/25px 'Open Sans', sans-serif;
}
.col-md-4:first-child .thumbnail .visual .numb {
	padding-right:2px;
}
.thumbnail .visual img {
	display:block;
}
.thumbnail h3 {
	margin: 0 0 16px;
	color:#414445;
	font:18px/22px 'Open Sans', sans-serif;
	font-weight:600;
}
.thumbnail p {margin:0 0 16px;word-spacing: -1px;}

.green {
	background:#688394;
	color:#fff;
	padding:20px 0;
	text-align:center;
}
.inner .green {
	font:14px/20px 'Open Sans', sans-serif;
	font-weight:600;
	padding:20px 0;
	text-align:center;
}
.inner .green h2 {
	font:22px/28px 'Open Sans', sans-serif;
	font-weight:600;
	margin:0 0 16px;
}
.steps.green   h2 {
	color:#fff;
}
.steps.green .section-heading {
	color:#fff;
}
.steps.green a {
	color:#1f180c;
}
.steps.green .thumbnail .visual .numb {
	background:#fff;
	color:#688394;
}
.steps.green .thumbnail h3 {
	color:#fff;
}
.steps.green .thumbnail .caption {color:#fff;}
.testimonials-box {
	background:#f4f6f5;
	padding:20px 0;
}
.testimonials-box h2 {
	text-align:center;
	color:#414445;
	font:24px/36px 'Open Sans', sans-serif;
	margin:0 0 60px;
	font-weight: 600;
}
.blockquote img {
	display:block;
	margin:0 auto 10px;
}
.blockquote blockquote {
	border:0;
	overflow:hidden;
	padding:0;
	margin:0 0 20px;
	text-align:center;
}
.blockquote blockquote q {
	display:block;
	color:#5c8483;
	font:italic 18px/24px 'Open Sans', sans-serif;
	margin: 0 0 14px;
}
.blockquote blockquote cite {
	display:block;
	color:#7b938b;
	font:14px/16px 'Roboto', sans-serif;
}
.blockquote blockquote cite strong {
	color:#414445;
	font-weight:bold;
}
.mail-row {
	text-align:center;
	padding:24px 0 22px;
}
.mail-row .title {
	display:inline-block;
	vertical-align:middle;
	color:#ababab;
	font:16px/24px 'Open Sans', sans-serif;
	margin:0 16px 0 0;
}
.mail-row .mail {
	display:inline-block;
	vertical-align:middle;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../../img/v3.0/sprites.png) no-repeat 0 -164px;
	width: 40px;
	height: 24px;
}
.grey-box {
	background:#404442;
	padding:20px 0;
	text-align:center;
}
.grey-box h2, .green-box h2 {
	color:#fff;
	font:20px/24px 'Open Sans', sans-serif;
	font-weight:600;
	margin:0 0 10px;
}
#footer  {
	background:#303331;
	padding:20px 0;
	color:#6e6e6e;
	font-size:14px;
	line-height:18px;
	text-align:center;
}
#footer .social-networks {
	padding:25px 0 0 77px;
	margin:5px 0 0;
	list-style:none;
	position:relative;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
}
#footer .social-networks:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat -67px -94px; 
	width: 75px; 
	height: 94px;
}
#footer .social-networks li {
	float:left;
	margin-left:15px;
}
#footer .social-networks li a {
	display:block;
	color: #bbb;
	text-decoration: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	opacity: 0.6;
	-webkit-transition: opacity 0.2s ease; 
	   -moz-transition: opacity 0.2s ease; 
		 -o-transition: opacity 0.2s ease; 
		    transition: opacity 0.2s ease;
}
#footer .social-networks li a:hover{
	color: #fff;
	opacity: 1;
}
#footer .social-networks li a.facebook {background: url('../../img/v3.0/sprites.png') no-repeat -114px -66px;}
#footer .social-networks li a.twitter {background: url('../../img/v3.0/sprites.png') no-repeat -88px -68px;}
#footer .social-networks li a.google {background: url('../../img/v3.0/sprites.png') no-repeat -62px -68px;}
#footer .social-networks li a.youtube {background: url('../../img/v3.0/sprites.png') no-repeat -41px -162px;}
#footer .title {
	display:block;
	text-transform:uppercase;
	color:#6e6e6e;
	font:18px/22px 'Open Sans', sans-serif;
	font-weight:600;
	margin: 0 0 15px;
}
#footer ul {
	list-style:none;
	margin:0;
	padding:0;
	font:14px/16px 'Open Sans', sans-serif;
	color:#fff;
}
#footer ul li {
	padding:0 0 8px;
}
#footer ul li  a {
	color:#fff;
}
#footer .bottom-row {
	padding-top:20px;
}
#footer .bottom-row ul li {
	display:inline-block;
	vertical-align:top;
	margin:0 -4px 0 0;
	padding:0 14px;
}
#footer .bottom-row ul {
	margin: 0 0 13px;
}
#content {
	padding:20px 0 0;
}
#content h2 {
	color:#414445;
	font:30px/40px 'Open Sans', sans-serif;
	font-weight:600;
	margin: 0 0 11px;
}
#content h3 {
	color:#414445;
	font:24px/40px 'Open Sans', sans-serif;
	font-weight:600;
	margin: 0 0 20px;
	padding: 0;
}
#content h4 {
	color:#414445;
	font:18px/30px 'Open Sans', sans-serif;
	font-weight:600;
	margin: 0 0 11px;
}
#content .row {
	margin-bottom:20px;
}
#content .row:first-child {
	padding-bottom:20px;
	border-bottom:1px solid #f5f5f5;
	margin-bottom:20px;
}
#content img {
	display:block;
	margin:0 auto 20px;
	max-width:100%;
	width:auto;
	height:auto;
}
.features-box {
	background:#f4f6f5;
	padding:20px 0;
}
.features-box header {
	font-size:14px;
	line-height:20px;
	margin-bottom:20px;
}
.features-box h2 {
	font:22px/28px 'Open Sans', sans-serif;
	font-weight:600;
	margin:0 0 20px;
	color:#414445;
}
.features-box p {
	margin:0;
}
.features-box .box {
	padding: 0 20px 53px 49px;
	position:relative;
}
.features-box .response:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat 0 -36px; 
	width: 30px; 
	height: 40px;
}
.features-box .booking:after {
	content:"";
	position:absolute;
	top:0;
	left:4px;
	background: url('../../img/v3.0/sprites.png') no-repeat -39px -123px;; 
	width: 26px; 
	height: 38px;
}
.features-box .locums:after {
	content:"";
	position:absolute;
	top:0;
	left:4px;
	background: url('../../img/v3.0/sprites.png') no-repeat -112px -28px; 
	width: 29px; 
	height: 37px;
}
.features-box .doctor:after {
	content:"";
	position:absolute;
	top:0;
	left:-4px;
	background: url('../../img/v3.0/sprites.png') no-repeat -36px -35px;; 
	width: 36px; 
	height: 32px;
}
.features-box .info:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat -105px 0; 
	width: 35px; 
	height: 27px;
}
.features-box .manage:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat 0 0; 
	width: 35px; 
	height: 35px;
}

/*Locums*/

.features-box .confirm:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat 0 -77px;
	width: 25px; 
	height: 44px;
}

.features-box .notifcation:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat 0 -123px;
	width: 38px; 
	height: 40px;
}

.features-box .cancel:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/locums7.png') no-repeat 0 0;
	width: 29px; 
	height: 44px;
}

.features-box .sameday:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat -73px -32px;
	width: 38px; 
	height: 35px;
}

.features-box .directions:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat -26px -85px; 
	width: 35px; 
	height: 37px;
}


.features-box .reminders:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	background: url('../../img/v3.0/sprites.png') no-repeat -71px 0; 
	width: 33px; 
	height: 31px;
}
/*End Locums*/


.features-box .box h3 {
	font:18px/30px 'Open Sans', sans-serif;
	font-weight:600;
	color:#414445;
}
.features-box .box h3 a {
	color:#414445;
}
.lightbox {
	width:300px;
	margin-left:-150px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow:hidden;
	top:30px;
	left:50%;
	background:#fff;
	-webkit-box-shadow: 0 0 21px 0 rgba(0,0,0,0.52);
	box-shadow: 0 0 21px 0 rgba(0,0,0,0.52);
	display:none;
}
.lightbox-header {
	background:#242424;
	padding:30px 33px;
	color:#fff;
	position:relative;
}
.lightbox-header h2 {
	font:22px/36px 'Open Sans', sans-serif;
	font-weight:600;
}
.lightbox-header .close {
	position:absolute;
	top:16px;
	right:16px;
	background: url('../../img/v3.0/sprite.png') no-repeat -26px -132px; 
	width: 10px; 
	height: 10px;
	text-indent:-9999px;
	overflow:hidden;
	opacity:1.0;
}
.lightbox-body {
	padding:26px 31px 27px;
	text-align: center;
}
.lightbox .link-row {
	margin:0 -38px 0 0;
	overflow:hidden;
}
.lightbox .link-row .btn {
	float:left;
	margin:0 38px 10px 0;
}
.lightbox-footer {
	background:#f8f8f8;
	border-top:1px solid #e5e5e5;
	padding:28px 30px;
	font:14px/24px 'Open Sans', sans-serif;
	color:#242424;
	text-align:center;
}
.lightbox-footer p {margin:0;}
.lightbox-footer p .phone {
	color:#3ac2bd;
}
.navbar-default .navbar-toggle {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:absolute;
	top:0;
	right:0;
}

.carousel-indicators {
	bottom: -50px;
}

.carousel-indicators li {
	border: 1px solid #414445;
}

.carousel-indicators .active {
	background-color: #414445;
}

.carousel-control.left {
	left: -100px;
	background-image: none;

}

.carousel-control.right {
	right: -100px;
	left: auto;
	background-image: none;

}

.bg-Eastern_Bay_Primary_Health_Alliance {
	width: 320px; height: 175px;
	margin-top: -14px;
	background: url('../../img/phos/css_sprites_v2.png') -0 -0;
	box-shadow: 0px 20px 40px rgba(0,0,0,0.1);
}

.bg-Eastern_Bay_Primary_Health_Alliance:hover {
	width: 320px; height: 175px;
	background: url('../../img/phos/css_sprites_v2.png') -320px -0;
}

.bg-Comprehensive_Care {
	width: 320px; height: 175px;
	margin-top: -14px;
	background: url('../../img/phos/css_sprites_v2.png') -0 -175px;
	box-shadow: 0px 20px 40px rgba(0,0,0,0.1);
}

.bg-Comprehensive_Care:hover {
    width: 320px; height: 175px;
    background: url('../../img/phos/css_sprites_v2.png') -320px -175px;
}

.bg-Tu_Ora_Compass_Health {
	width: 320px; height: 175px;
	margin-top: -14px;
	background: url('../../img/phos/css_sprites_v2.png') -0 -350px;
	box-shadow: 0px 20px 40px rgba(0,0,0,0.1);
}

.bg-Tu_Ora_Compass_Health:hover {
    width: 320px; height: 175px;
    background: url('../../img/phos/css_sprites_v2.png') -320px -350px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.intro .text {
		position:absolute;
		top: 30px;
		width:100%;
		text-align:center;
		color:#fff;
		font: 18px/32px 'Open Sans', sans-serif;
		padding:0;
		font-weight: 600;
	}
	.intro h1 {
		font:30px/40px 'Open Sans', sans-serif;
		font-weight: 600;
		margin: 0 0 19px;
		padding: 0 0 24px;
		position:relative;
		color:#fff;
		text-rendering: optimizeLegibility;
	}
	.intro h1:after {
		content:"";
		position:absolute;
		bottom:0;
		left:50%;
		margin-left:-49px;
		width:98px;
		height:3px;
		background:#fff !important;
	}
	.navbar-default .navbar-nav {
		font-size:12px;
		padding:42px 0 0;
		float:right;
	}
	.navbar-default .navbar-nav li {
		margin:0 0 0 15px;
	}
	#footer .col-sm-6 {text-align:left;}
	.intro .quote {
		font:italic 22px/26px 'Open Sans', sans-serif;
		padding: 18px 0;
		position:absolute;
		bottom:0;
		left:0;
	}
	.features-box .box h3 {
		font-size:16px;
		line-height:18px;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.features-box .box h3 {
		font:18px/30px 'Open Sans',sans-serif;
		font-weight:600;
		margin: 0 0 4px;
	}
	.twocolumns {
		margin:0 -60px 0 0;
		overflow:hidden;
		padding: 28px 0 0;
	}
	.twocolumns .column {
		float:left;
		width:50%;
		padding:0 60px 0 0;
	}
	.navbar-default .navbar-nav {
		font-size:14px;
	}
	.intro h1 {
		font:38px/48px 'Open Sans', sans-serif;
		font-weight: 600;
		margin: 0 0 29px;
		padding: 0 0 34px;
	}
	.intro .visual img {
		width:auto;
		height:auto;
	}
	.intro .text {
		top: 63px;
	}
	.intro .text p {margin: 0 0 40px;}
	.lightbox {
		width:430px;
		margin-left:-201px;
		top:100px;
		height: 475px;
		padding-right: 0px !important;
	}
	.navbar-default .navbar-nav  {
		float:right;
		padding: 42px 0 0;
		margin:0;
	}
	.navbar-default .navbar-nav > li {
		/*margin-left:36px;*/
	}
	#header .navbar-brand {
		margin: 12px 20px 12px 15px;
	}
	.section-heading {
		padding: 77px 0 72px;
		font:18px/36px 'Open Sans', sans-serif;
	}
	.steps h2 {
		font:24px/36px 'Open Sans', sans-serif;
		font-weight:600;
		color:#414445;
		margin: 0 0 2px;
	}
	.thumbnail  {padding:0;}
	.blockquote img {
		float:left;
		margin:0 29px 0 0;
	}
	.blockquote blockquote {margin:0;}
	.testimonials-box {
		padding:60px 0 80px;
	}
	.grey-box h2, .green-box h2 {
		font:24px/36px 'Open Sans', sans-serif;
		margin:0 0 10px;
	}
	.grey-box, .green-box {
		padding: 46px 0 37px;
		text-align:left;
	}
	#footer .social-networks {
		float:right;
	}
	#footer .bottom-row {
		text-align:center;
		padding-top: 44px;
	}
	#footer {
		padding:40px 0 80px;
		text-align:left;
	}
	.blockquote blockquote {
		text-align:left;
		padding: 15px 0 0;
	}
	#content {
		padding: 79px 0 6px;
	}
	#content .row {
		margin-bottom: 123px;
	}
	#content .row:first-child {
		padding-bottom: 46px;
		margin-bottom:105px;
	}
	.features-box {
		padding: 90px 0 47px;
	}
	.features-box header {
		font-size:18px;
		line-height:30px;
		margin-bottom: 88px;
	}
	.features-box h2 {
		font:36px/48px 'Open Sans', sans-serif;
		font-weight:600;
		margin: 0 0 31px;
	}
	.green-box {
		padding: 46px 0 37px;
	}
	.inner .green {
		padding:98px 0 113px;
		text-align:left;
	}
	.inner .green {
		font:18px/30px 'Open Sans', sans-serif;
		font-weight:600;
		padding: 90px 0 92px;
	}
	.inner .green h2 {
		font:30px/48px 'Open Sans', sans-serif;
		font-weight:600;
		margin: 0 0 12px;
	}
	.steps {
		padding: 0 0 56px;
	}
	.steps.green  h2 {margin:0 0 4px;}
	.steps.green .section-heading {padding: 77px 0 70px;}
	.steps.green {padding:0 0 60px;}
	.grey-box p {margin:0 0 30px; color: #ababab;}
	.inner .intro .text {
		top: 63px;
	}
	.inner .intro h1 {
		padding: 0 0 37px;
	}
	#content .col-sm-4 img {
		margin-top: -14px;
	}
	#content .text {
		padding:25px 0 0;
	}
	#content .text p {margin: 0 0 29px;}
	.inner .green p {margin: 0 0 38px;}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.intro .visual img {
		width:100%;
		height:auto;
	}

	.navbar-default .navbar-nav > li {
		margin-left:36px;
	}
}
@media (max-width: 767px) {
	.navbar-collapse {
		background:#fff;
		width:100%;
		margin:0 !important;
		position:absolute;
		top:101px;
		left:0;
		padding:0 15px 15px;
	}
}